Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
2024-09-16 (Latest)
cURL
curl --request GET \ --url 'https://cockroachlabs.cloud/api/v1/users/persons-by-email?email=SOME_STRING_VALUE' \ --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{ "user": { "id": "<string>", "email": "<string>" } }
{ "code": 123, "details": [ { "@type": "<string>" } ], "message": "<string>" }
Can be used by the following roles assigned at the organization scope:
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
an email address is required.
A successful response.
Show child attributes